﻿body {
    color: #574c3f;
    font-family: Corbel, Arial, Helvetica, Verdana, sans-serif;
    font-size: 16px;
    background-color: white;
}


@media screen and (max-width:430px) {
    body {
        background-color: white;
    }
}

@media screen and (max-width:650px) {
    appName {
        background-color: white;
        display: block:none;
    }
}

#navigation {
    height: 45px;
    background: linear-gradient(to top, #c2bcb5, #ffffff);
}

#nav {
    display: block;
    list-style: none;
    text-align: center;
}

    #nav ul {
        display: none;
        list-style: none;
    }

#MainContent_pnlProduct div {
    float: left;
    width: 240px;
    height: 240px;
    margin: auto;
    background-color: white;
    margin-top: 10px;
    padding-right: 20px;
    margin-bottom: 130px;
    margin-right:5px;
    border-color: white;
    border-width: 2px;
    margin-right: 20px;
    border-width: 1px;
    position:center;
}

.img {
    width: 100%;
    height:230px;
    margin:auto;
    margin-top: 5px;
    margin-left: 6px;
    margin-right: 10px;
    border-color: none;
    border-width: 2px;
    vertical-align: central;
    margin-bottom: 20px;
    padding-right: 0px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    position: center;
}

#banner {
    max-width: 90%;
    height: auto;
    left: 0px;
    right: 0px;
}

.myImage {
    max-width: 60px;
    max-height: 60px;
    left: 0px;
    right: 0px;
}

.ProductTitleUndrImage {
    font-weight: normal;
    font-size: 20px;
    margin-top: 10px;
    margin-left: 10px;
    font-family: sans-serif;
    margin-left: 0px;
    width: 155px;
    text-align: left;
}

.ProductCaption {
    font-weight: normal;
    font-size: 26px;
    margin-top: 10px;
    margin-left: 10px;
    font-family: sans-serif;
    margin-left: px;
    width: 155px;
    text-align: left;
}

.ProductComments {
    font-weight: normal;
    width: 350px;
    font-size: 13px;
    margin-top: 0px;
    margin-left: 10px;
    font-family: sans-serif;
    margin-left: 0px;
    max-width: 175px;
    font-size: 13px;
    text-align: left;
    margin-left: 7px;
}

.productNameLab {
    text-align: left;
    margin-top: 1px;
    width: 320px;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 18px;
    margin-left: 7px;
}

.productPrice {
    text-align: left;
    width: 320px;
    font-family: sans-serif;
    font-size: 18px;
    color: darkcyan;
    margin-left: 20px;
    margin-left: 7px;
}
.menuPageProductTitle {
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
    margin-left: 10px;
    font-family: sans-serif;
    margin-left: auto;
    width: 155px;
    text-align: right;
}
.menuPagePrice {
    text-align: right;
    width: 320px;
    font-family: sans-serif;
    font-size: 18px;
    color: darkcyan;
    margin-left: auto;
}
.menuPageComments {
    width: 220px;
    font-family: sans-serif;
    font-size: 13px;
    text-align: right;
    margin-left:auto;
}
